<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b901c75a3aecf1ea5687774f8b0310d9">
  <dict>
    <!--2024-05-31 14:55:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
